.gallery {
    display: flex;
    justify-content: center;
    position: relative;
    overflow: hidden;
    height: 700px;
    align-items: flex-end;
  }
  
  
  .gallery img {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    opacity: 0;
    transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
  }
  
  .gallery img.active {
    opacity: 1;
    transform: translateX(0);
  }
  
  .gallery img.prev {
    transform: translateX(-100%);
  }
  
  .gallery img.next {
      transform: translateX(100%);
    }
  
  .gallery-controls {
    text-align: center;
    margin-top: 10px;
    position: relative;
  }
  
  .circles{
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-top: 16px;
  }
  
  .circle{
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin: 0 5px;
    cursor: pointer;
    background-color: #ffffff;
    opacity: 55%;
  }
  .circle.active{
    opacity: 75%;
  }

  .section-title .title {
    font-family: Manrope;
    font-weight: 500;
    font-size: 50px;
    line-height: 52px;
    text-align: center;
    margin-top: 50px;
    line-height: 60px;
    color: #444444;
    margin-bottom: 40px;
  }
  .section-title .subtitle {
    font-family: Lora, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    margin-bottom: 100px;
    color: #36302e;
  }





  @media screen and (max-width: 1320px) {
    .section-title .title {
        font-size: 38px;
        line-height: 48px;
       }
  }

  @media screen and (max-width: 1023px) {
    .section-title .title {
        font-size: 30px;
        line-height: 40px;
       }
  }

  @media screen and (max-width:767px) {
    .section-title .title {
        font-size: 28px;
        line-height: 34px;
       }
  }

  @media screen and (max-width:500px) {
   .gallery {
    height: 500px;
   } 
  }